/*** ESSENTIAL STYLES ***/
#menu .nav, #menu .nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}

#menu .nav li {
    position: relative;
}
#menu .nav ul {
    position: absolute;
    display: none;
    top: 100%;
    /*left: 0;*/
    z-index: 99;
}
#menu .nav > li {
    float: left;
}
#menu .nav li:hover > ul,
#menu .nav li.sfHover > ul {
    display: block;
}

#menu .nav ul ul {
    top: 0;
    margin-left: 100%;
}

#menu ul.nav li a {
    display: block;
    zoom: 1; /* IE7 */
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    text-transform: normal;
    border-right: 1px solid #2f56ac;
    line-height: 43px;
    padding: 0px 15.4px !important;
    margin-right: 10.5px !important;
}

#menu .nav li {
    white-space: nowrap;
    *white-space: normal;
    -webkit-transition: background .2s;
    transition: background .2s;
}
#menu .nav ul li {
    background-color: #f6f9ff;
    border: none;
}
 #menu ul.sub-menu li a{
    font-family: Arial;
    font-size: 12px;
    text-transform: normal;
    color: #4f4f4f;
    line-height: 36px;
    border: none;
}
/*#menu ul.sub-menu li.hover a{
    color: #ffffff;
}*/
#menu .nav li:hover,
#menu .nav li.sfHover {
    background: #4c6bae;
    -webkit-transition: none;
    transition: none;
}
#menu .nav li:hover > a,
#menu .nav li.sfHover > a{
    color: #ffffff;
}
#menu ul.nav li:first-child{
    border-top: 4px solid #4770c8;
}
#menu ul.nav li:nth-child(2){
    border-top: 4px solid #c9ae6e;

}
#menu ul.nav li:nth-child(3){
    border-top: 4px solid #4c9073;

}
#menu ul.nav li:nth-child(4){
    border-top: 4px solid #c9675f;
}
#menu ul.nav li:nth-child(5){
    border-top: 4px solid #5999ce;
}
#menu ul.nav li:nth-child(6){
    border-top: 4px solid #cda07f;
}
#menu ul.nav li:nth-child(7){
    border-top: 4px solid #79ae97;
}
#menu ul.nav li:nth-child(8){
    border-top: 4px solid #f38a82;
}
#menu ul.nav li:nth-child(9){
    border-top: 4px solid #96c6d4;
}

#menu ul.nav>li:nth-child(8).animate:after,
#menu ul.nav>li:nth-child(9).animate:after{
    font-size: 13px;
    font-weight: bold;
    opacity: 1;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}
#menu ul.nav>li:nth-child(8):after,
#menu ul.nav>li:nth-child(9):after{
    opacity: 1;
    content:'new';
    position: absolute;
    color: yellow;
    top: 0;
    right: 3px;
    font-family: Arial;
    font-size: 11px;
    font-style: italic;
}
#menu ul.nav>li:nth-child(8):hover:after,
#menu ul.nav>li:nth-child(9):hover:after{
    opacity:0.8;
}
#menu ul.sub-menu li:nth-child(0){

}#menu ul.sub-menu li:first-child{
    border: none;
}
#menu ul.sub-menu li:nth-child(2){
    border: none;
}
#menu ul.sub-menu li:nth-child(3){
    border: none;
}
#menu ul.sub-menu li:nth-child(4){
    border: none;
}
#menu ul.sub-menu li:nth-child(5){
    border: none;
}
#menu ul.sub-menu li:nth-child(6){
    border: none;
}
#menu ul.sub-menu li:nth-child(7){
    border: none;
}
#menu ul.sub-menu li:nth-child(8){
    border: none;
}
#menu ul.sub-menu li:nth-child(9){
    border: none;
}
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
    padding-right: 40px !important;
    *padding-right: 40px !important; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -3px;
    height: 0;
    width: 0;
    /* order of following 3 rules important for fallbacks to work */
    border: 5px solid transparent;
    border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -2px;
    border-color: transparent;
    border-left-color: #4f4f4f; /* edit this to suit design (no rgba in IE8) */
    border-left-color: rgba(79,79,79,.8);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: white;
}
#menu ul.nav>li:nth-child(8)>ul>li ul{
    top: 0;
    right: 100%;
}
.top_menu .sub-menu{
  display: none;
  position: absolute;
background-color: #ffffff;
opacity: 0.8;
padding: 10px;
}
.top_menu .sub-menu li{
  display: block;
padding: 9px !important;
}
#top .social_icon{
    padding-right: 150px !important;
}
.top_menu .menu-item-5265:hover .sub-menu{
  display: block;
}
.top_menu{
  width:456px !important;
}

